## Promotor sucursal [/cat/promotorSucursal]

### promotorSucursal [GET]
    Obtiene el listado de promotores

+ Response 200 (application/json)
<!-- include(promotor.json) -->

+ Response 200 (application/json)
<!-- include(../errors/nodata.json) -->

+ Response 500 (application/json)
<!-- include(../errors/500.json) -->
